[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONData.IsNull

Is the data a null value ?

## Declaration

Source position: fpjson.pp line 110

`public property TJSONData.IsNull : Boolean read GetIsNull;`

## Description

IsNull is True only for JSONType=jtNull, i.e. for a TJSONNull instance. In all other cases, it is False. This value cannot be set.

## See also

TJSONType |  | Possible types of JSON data
JSONType
TJSONNull |  | Class to represent boolean JSON data.
AsFloat
Value
AsInt64
AsString
AsInteger
AsBoolean
AsJSON

Documentation generated on: Feb 26 2014